Mailinglist Archive: opensuse-buildservice (253 mails)

< Previous Next >
Re: [opensuse-buildservice] Factory java-devel expansion error
  • From: Daniel Bornkessel <dbornkessel@xxxxxxx>
  • Date: Tue, 28 Nov 2006 16:18:43 +0100
  • Message-id: <200611281618.48177.dbornkessel@xxxxxxx>
On Tuesday 28 November 2006 13:38, Peter Nixon wrote:
> SUSE_Factory expansion error
> have choice for java-devel: java-1_4_2-cacao-devel
> java-1_4_2-gcj-compat-devel
choose
java-1_4_2-gcj-compat-devel
... @buildservice: can this be made the default choice in the repository that
does not include the SUN Java 1.5.0 package please?
Regards,
--
Daniel Bornkessel Tel: +49 911 740 53 161
Novell :: SUSE R&D :: Internal Tools / Java Packaging
______________________________________________________________________
Key fingerprint = 9012 D34F D3E1 FB50 BF89 FD04 8E19 8831 FFBB 7369
< Previous Next >
References